#cnblogs_post_body h1 {
    height: 30px;
    line-height: 30px;
    border-left: solid 8px rgb(43, 102, 149);
    padding: 4px 0px 0px 10px;
    color: rgb(43, 102, 149);
    font-size: 25px;
    margin: 30px 0px 10px 0px;
}

#cnblogs_post_body h2 {
    height: 30px;
    line-height: 25px;
    border-left: solid 6px rgb(47, 105, 151);
    padding-left: 10px;
    padding: 3px 0px 0px 15px;
    color: rgb(47, 105, 151);
    font-size: 20px;
    margin: 30px 0px 10px 0px;
}

#cnblogs_post_body h3 {
    height: 26px;
    line-height: 20px;
    border-left: solid 4px rgb(44, 103, 150);
    padding: 3px 0px 0px 20px;
    color: rgb(44, 103, 150);
    font-size: 18px;
    margin: 30px 0px 10px 0px;
}

#cnblogs_post_body h1 a:link {
    color: #F60;
}

#cnblogs_post_body h2 a:link {
    color: #F60;
}

#topics .postTitle {
    font-size: 200%;
    font-weight: bold;
    border-bottom: 1px solid #999;
    float: left;
    line-height: 2em;
    width: 100%;
    padding-left: 5px;
}

.catListTitle {
    background: #069;
    border-bottom: 1px solid #2e6ab1;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    color: #FFFFFF;
    font-size: 1.2em;
    height: 1.8em;
    line-height: 1.8em;
    padding: 5px;
    text-indent: 0.5em;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}


.postTitle a:link, .postTitle a:visited, .postTitle a:active {
    color: #069;
    transition: all 0.4s linear 0s;
}

#navigator {
    background-color: #069;
    height: 60px;
    line-height: 60px;
    overflow: hidden;
    clear: both;
    border-radius: 3px;
}

.blogStats {
    float: right;
    color: #f5f5f5;
    padding-right: 10px;
    text-align: right;
}

#navList a:link, #navList a:visited, #navList a:active {
    color: #f8f8f8;
}

.dayTitle {
    width: 100%;
    color: #666;
    line-height: 0em;
    font-size: 22px;
    clear: both;
    border-bottom: 1px solid #ccc;
    text-align: center;
    visibility: hidden;
}




/*生成博客目录的CSS*/
#uprightsideBar{
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
    text-align:left;
    position:fixed;/*将div的位置固定到距离top:50px，right:0px的位置，这样div就会处在最右边的位置，距离顶部50px*/
    top:380px;
    right:0px;
    width: auto;
    height: auto; 
    font-family: "微软雅黑","宋体","黑体",Arial;
}


#uprightsideBarTab{
    float: left;
    width: 35px;
    height: 100px;
    border: 1px solid #009a61;
    border-radius: 3px;
    border-right: none;
    text-align: center;
    background: #009a61;
    font-size: 20px;
    line-height: 24px;
    color: #f5f5f5;
    margin: 0 auto;
    font-family: "微软雅黑","宋体","黑体",Arial;
}

#uprightsideBarContents{
    float:left;
    overflow:auto; 
    overflow-x:hidden;!important;
    width:350px;
    min-height:108px;
    max-height:460px;
    border:1px solid #009a61;
    border-right:none; 
    background:#ffffff;
    font-size: 14px;
    font-family: "微软雅黑","宋体","黑体",Arial;
}
#uprightsideBarContents dl{
    margin:0;
    padding:0;
}

#uprightsideBarContents dt{
    margin-top:5px;
    margin-left:5px;
}

#uprightsideBarContents dd, dt {
    cursor: pointer;
}

#uprightsideBarContents dd:hover, dt:hover {
    color:#A7995A;
}

#uprightsideBarContents dd{
margin-left:20px;
}

#blogTitle h1 {
    font-size: 200%;
    font-weight: bold;
    line-height: 1.5;
}

#blogTitle h1 a{
   color: #069;
}

#blogTitle h1 a:hover{
   color: #069;
}


.copyright_p {
    border: 1px dashed #e41c1e;
    margin: 0 12px;
    padding: 10px;
    font-size: 14px;
}

#div_digg {
    position: fixed;
    bottom: 10px;
    right: 15px;
    border: 2px solid #ECD7B1;
    padding: 10px;
    width: 140px;
    background-color: #fff;
    border-radius: 5px 5px 5px 5px !important;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
}